### Name: unsplitS4
### Title: Combines a list with elements that are AnnotatedSnpSets into one
###   AnnotatedSnpSet.
### Aliases: unsplitS4
### Keywords: manip

### ** Examples

data(annSnpset)
x <- split(annSnpset, chromosome(annSnpset))
class(x)
length(x)
xx <- unsplitS4(x, featureData(annSnpset))
class(xx)



